format = 2
pkgname = zita-rev1
pkgbase = zita-rev1
pkgver = 0.2.2-3
pkgarch = aarch64
pkgbuild_sha256sum = 1b52f01d5af2185ce4ef502187a73bad5a1b4ef147a75530310ffb3973097471
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1720972372
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = alsa-lib-1.2.12-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.12-1-any
installed = archlinuxarm-keyring-20240419-1-any
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.1-3-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = bash-5.2.026-5-aarch64
installed = binutils-2.42+r91+g6224493e457-1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-2-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.102-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.0-2-aarch64
installed = clthreads-2.4.2-6-aarch64
installed = clxclient-3.9.2-5-aarch64
installed = coreutils-9.5-1-aarch64
installed = curl-8.8.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.14.10-2-aarch64
installed = debugedit-5.0-6-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-10-aarch64
installed = e2fsprogs-1.47.1-4-aarch64
installed = elfutils-0.191-3.1-aarch64
installed = expat-2.6.2-1-aarch64
installed = fakeroot-1.35-1.1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2024.04.07-1-any
installed = findutils-4.10.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.15.0-2-aarch64
installed = freetype2-2.13.2-2-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.6-1-aarch64
installed = gcc-14.1.1+r1+g43b730b9134-1-aarch64
installed = gcc-libs-14.1.1+r1+g43b730b9134-1-aarch64
installed = gdbm-1.24-1-aarch64
installed = gendesk-1.0.10-1-aarch64
installed = gettext-0.22.5-1-aarch64
installed = glib2-2.80.4-1-aarch64
installed = glibc-2.39+r52+gf8e4623421-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnupg-2.4.5-1-aarch64
installed = gnutls-3.8.6-1-aarch64
installed = gpgme-1.23.2-4-aarch64
installed = graphite-1:1.3.14-4-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-6-aarch64
installed = guile-3.0.10-1-aarch64
installed = gzip-1.13-2-aarch64
installed = harfbuzz-9.0.0-1-aarch64
installed = iana-etc-20240612-1-any
installed = icu-75.1-1-aarch64
installed = jack2-1.9.22-1-aarch64
installed = jansson-2.14-4-aarch64
installed = json-c-0.17-2-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.21.3-1-aarch64
installed = less-1:643-2-aarch64
installed = libarchive-3.7.4-1-aarch64
installed = libassuan-2.5.7-2-aarch64
installed = libcap-2.70-1-aarch64
installed = libcap-ng-0.8.5-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.191-3.1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.6-1-aarch64
installed = libgcrypt-1.11.0-2-aarch64
installed = libgpg-error-1.50-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.26-2-aarch64
installed = libksba-1.6.7-1-aarch64
installed = libldap-2.6.8-1-aarch64
installed = libmicrohttpd-1.0.1-1-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.62.1-1-aarch64
installed = libnghttp3-1.4.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpng-1.6.43-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.21.4-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-46.0-3.1-aarch64
installed = libtasn1-4.19.0-2-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7+83+g7b091831-1-aarch64
installed = libunistring-1.2-1-aarch64
installed = libusb-1.0.27-1-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libx11-1.8.9-1-aarch64
installed = libxau-1.0.11-3-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxft-2.3.8-2-aarch64
installed = libxml2-2.13.2-1-aarch64
installed = libxrender-0.9.11-2-aarch64
installed = linux-api-headers-6.8-1-aarch64
installed = lmdb-0.9.32-1-aarch64
installed = lz4-1:1.9.4-3-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpdecimal-4.0.0-2-aarch64
installed = mpfr-4.2.1-3.1-aarch64
installed = ncurses-6.5-3-aarch64
installed = nettle-3.10-1-aarch64
installed = npth-1.7-1-aarch64
installed = openssl-3.3.1-1-aarch64
installed = opus-1.5.2-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-6.1.0-3-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.1-2-aarch64
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.44-1-aarch64
installed = perl-5.38.2-1-aarch64
installed = pinentry-1.3.1-2-aarch64
installed = pixman-0.43.4-1-aarch64
installed = pkgconf-2.1.1-1-aarch64
installed = popt-1.19-1-aarch64
installed = python-3.12.4-1-aarch64
installed = readline-8.2.010-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.16.0-1-aarch64
installed = sqlite-3.46.0-1-aarch64
installed = sudo-1.9.15.p5-1-aarch64
installed = systemd-libs-256.2-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1-2-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2024a-2-aarch64
installed = util-linux-2.40.2-1-aarch64
installed = util-linux-libs-2.40.2-1-aarch64
installed = which-2.21-6-aarch64
installed = xcb-proto-1.17.0-2-any
installed = xorgproto-2024.1-2-any
installed = xz-5.6.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.6-1-aarch64
